Bug 1297156 - librecad-2.0.9 is available
librecad-2.0.9 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: librecad (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-09 19:14 EST by Upstream Release Monitoring
Modified: 2016-01-28 13:30 EST (History)
2 users (show)

See Also:
Fixed In Version: librecad-2.0.9-1.fc22 librecad-2.0.9-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-28 13:24:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.0.9 (#1297156) (941 bytes, patch)
2016-01-09 19:15 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-09 19:14:52 EST
Latest upstream release: 2.0.9
Current version/release in rawhide: 2.0.8-1.fc24
URL: https://github.com/LibreCAD/LibreCAD

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-09 19:15:15 EST
Created attachment 1113220 [details]
[patch] Update to 2.0.9 (#1297156)
Comment 2 Upstream Release Monitoring 2016-01-09 19:39:21 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12488837
Comment 3 Upstream Release Monitoring 2016-01-12 13:14:43 EST
spot's librecad-2.0.9-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=710731
Comment 4 Fedora Update System 2016-01-12 15:37:56 EST
libdxfrw-0.6.3-1.fc22 librecad-2.0.9-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2038559af4
Comment 5 Fedora Update System 2016-01-13 02:21:51 EST
libdxfrw-0.6.3-1.fc22, librecad-2.0.9-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2038559af4
Comment 6 Fedora Update System 2016-01-13 02:53:25 EST
libdxfrw-0.6.3-1.fc23, librecad-2.0.9-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5e6e282099
Comment 7 Upstream Release Monitoring 2016-01-15 22:16:13 EST
jwakely's librecad-2.0.9-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=711701
Comment 8 Fedora Update System 2016-01-28 13:24:26 EST
libdxfrw-0.6.3-1.fc22, librecad-2.0.9-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2016-01-28 13:30:06 EST
libdxfrw-0.6.3-1.fc23, librecad-2.0.9-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.